View Single Post
Old 05-18-13, 03:06 AM   #1
collinm
Registered User
 
Join Date: Apr 2005
Posts: 42
Default 319.17 and Geforce GT 620M support

hi

http://www.nvidia.com/object/linux-d...17-driver.html said my Geforce GT 620M is supported

when i run ./nvidia-installer i get:

Quote:
WARNING: You do not appear to have an NVIDIA GPU supported by the 319.17 NVIDIA Linux graphics driver installed in this system. For further
details, please see the appendix SUPPORTED NVIDIA GRAPHICS CHIPS in the README available on the Linux driver download page at
www.nvidia.com.
lspci -nn | grep '\[030[02]'
00:02.0 VGA compatible controller [0300]: Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09)
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation Device [10de:0de8] (rev ff)

second id is related to: GF108M [GeForce GT 620M]

i have a Lenovo S430.

any idea?

thanks
collinm is offline   Reply With Quote